﻿
/**/html, body {
    margin: 0;
    padding: 0;
    height: 100%;
	font-family: 'Lato', sans-serif;
}
html{
	width:100%;height:100%;
	font-family: 'Lato', sans-serif;
	font-weight: 600; 	font-style: normal;
	font-variant: normal;
	line-height: 16.4px;
	color: white;
	background: url(../img/fundal.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fundal.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fundal.png', sizingMethod='scale')";
}


body {
	background-image: url("../img/barax19.png"); 
	background-repeat: repeat-x;
	display: block;
}

.Blogo { 
	background-image: url("../img/logo.png");
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: 0px;
	position: absolute;
    display: inline-block;
    border-radius: 0px 0px 8px 8px;
    background-color: #f6f6f6;
    border: none;
    padding: 0px 40px 120px 50px;
	margin-left: 2%;
	z-index: 1000;
}


.Bnoutati { 
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	font-size: 16px;
	color: #4b4b4b;
	font-style: normal;
	font-variant: normal;
	line-height: 26.4px;
	top:0px;
	right:0px;
	position: absolute;
    display: inline-block;
    border-radius: 0px 0px 4px 4px;
    background-color: #f6f6f6;
    border: none;
    text-align: center;
    padding: 10px;
    width: 170px;
    transition: all 0.5s;
    cursor: pointer;
	margin-right: 10%;
	z-index: 1000;
    transition: 0.5s;
}

.w3-btn-group .w3-btn{float:left;}
.w3-btn-block{width:100%;}
.w3-btn-bar .w3-btn{box-shadow:none;background-color:inherit;color:inherit;float:left;}
.w3-btn-bar .w3-btn:hover{background-color:#ccc;}
.Bnoutati:hover {
border: 1px solid #4a4a4a;
}
.navigation{
	position: fixed;
	background-color: #323232;
left: 0px;
top: 95px;
width:100%;
z-index:21;
} 

#myTopnav{
  margin: 0 0 0 190px;
  list-style-type: none;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  }

ul.topnav li {
float: left;
}

ul.topnav li a {
  display: inline-block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 17px;
}
ul.topnav li.icon a { background: url(../img/navselect7.png) no-repeat; background-size:60%;	background-position: center;} 

ul.topnav li a:hover {background-color: #555;color: #a5d862;}
ul.topnav li.icon a:hover { background: url(../img/navselect8.png) no-repeat; background-size:60%;	background-position: center;}
ul.topnav li.icon {display: none;} 

/*
*/

.pure-button{
    font-size: 100%;
    padding: .5em 1.5em;
    color: #444;
    color: rgba(0, 0, 0, .8);
    border: 1px solid #999;
    border: 0 rgba(0, 0, 0, 0);
    background-color: #E6E6E6;
    text-decoration: none;
    border-radius: 2px;
    -webkit-transition: .1s linear -webkit-box-shadow;
    -moz-transition: .1s linear -moz-box-shadow;
    -ms-transition: .1s linear box-shadow;
    -o-transition: .1s linear box-shadow;
    transition: .1s linear box-shadow;
	}

h2{ text-align: center;line-height: 30px;}

.navigation{
    position: relative;
	}
	
#myTopnav {
	padding-left: 20px;
	margin-left: 10%;
	}
	
.demo_wrapper {
	position: relative;
	top: 95px;
	padding-left:20px;
	margin-left:10%; 
	margin-right: 15%;
}
	
#slider{ 
	overflow: visible;
	padding: 0;
	font-family: 'source-sans-pro', Helvetica, Arial, sans-serif;
	font-size: 14px; }
	.sy-pager li { float:none; }
	@keyframes slidetransparent_line {
	  0% {
		transform: translateX(-100%);
	  }
	  100% {
		transform: translateX(0);
	  }
	}

.transparent_line{
	font-size:  20px;
	background: rgb(51, 51, 51);
    background: rgba(51, 51, 51, 0.7);
	text-align:left;
	position: relative;
	width: 23%;
	width: calc(164px + 10%);
	padding:1% 0 1% 40px;
	text-indent: 10%;
	margin-top: -80px;
	border-top-right-radius:0.5em;
	border-bottom-right-radius: 0.5em;
	z-index: 100;
	animation-name: slidetransparent_line;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	animation-duration: 2s;
	}

h1{ visibility:hidden; }

.container{ 
	z-index: 5;
	padding-left: 20px;
	margin-left: 10%; 
	margin-right: 15%;
	overflow:visible; 	
	}
.box {
  position: relative;
  display: inline-block;
  border-radius: 5px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.box::after {
  content: "";
  border-radius: 5px;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  opacity: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.box:hover {
  -webkit-transform: scale(1.25, 1.25);
  transform: scale(1.25, 1.25);
}
.box:hover::after {
    opacity: 1;
}

.footer{  
	color: #c4bdb5;
	font-size: 14px;
	position: relative;
	top: 40px;
	bottom: -1px;
	background-color: #333333;
	width:100%;
	padding:20px 0 20px 0;
	overflow: hidden;
	}

.col1{ 
	float: left;
	padding-left: 20px;
	margin-left: 10%;
	margin-right: 1%;
	}

ul li{
    list-style-type: none;
    float: left;
	}
 
ul li a i{
  font-size: 25px;
    display: block;
    width: 40px;
    height: 30px;
    margin-right: 10px;
    padding-top: 15%;
    text-align: center;
    color: #fff;
    border-radius: 20px;
    background: #205d7a;
	}
	
.fa-facebook{
    background:#3b5a9a
	}

.google-plus{
    background:#d54936
	}

.fa-youtube{
    background:#bb2025
	}

.fa-twitter{
    background:#25a8e0
	}
.fa-camera-retro{
    background:#2f689b
	}

ul li a i:hover{
    opacity: .7;
	}

.form-group1{ float: left; }

input.form-control.required{ 
	color: #c4bdb5;
	padding: 14px 50px 14px 20px; 
	text-align: left; 
	background-color: #262629;
	border: 0; 
}

.form-group2{ float: left; }
form#nla .btn-default{
	border: 0;
	font-family: 'Lato', sans-serif;
	color: #4c4c4c;
	font-size: 1em;
    font-weight: bold;
	padding: 12px 20px 12px 20px;
    -webkit-appearance: #f6f6f6;
	background-color:#f6f6f6;
    cursor: pointer;
	float:right;
	}

.footer p{ 
	font-size:12px;
	line-height: 10px;
	}

.col2{ 
	margin-top:0px;
	float:right;
	margin-right: 15%;
	}

.col2>ul li{ 
	clear: both;
	font-weight: bold;
	line-height: 20px;
	float: left;
	}
	
.copyright{ 
	/* float: left; */
	position: absolute;
	margin-left: 38%;
	top: 86%;
	text-align: center;

	}


@media screen and (max-width:960px) {
  ul.topnav li:not(:first-child ) {display: none;}

  ul.topnav li.icon { 
    float: right;
    display: inline-block;
  }
  h3:nth-child(5){visibility:hidden;}
}



	
@media screen and (max-width:1097px) {
	body{background-position-y: -44px;}
	.Blogo { 
	background-image: url("../img/logomin.png");
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: 0px;
	top:0px;
	left:0px;
	bottom: 90%;
	position: absolute;
    display: inline-block;
    border-radius: 0px 0px 4px 4px;
    background-color: #f6f6f6;
    border: none;
    padding: 30px 20px 40px 40px;
	margin-left: 2%;
	z-index: 1000;
}

.Bnoutati { 
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	font-size: 12px;
	color: #4b4b4b;
	font-style: normal;
	font-variant: normal;
	line-height: 26.4px;
	top:0px;
	right:0px;
	position: absolute;
    display: inline-block;
    border-radius: 0px 0px 4px 4px;
    background-color: #f6f6f6;
    border: none;
    text-align: center;
    padding: 5px;
    width: 100px;
    transition: all 0.5s;
    cursor: pointer;
	margin-right: 10%;
    transition: 0.5s;
	}
	.navigation{ top: 51px;}
	ul.topnav li a {
	padding: 8px 11px;
	font-size: 12px;
	}

	ul.topnav.responsive {position: relative;}
	ul.topnav.responsive li a:hover {background-color: #555;color: #a5d862;}


	ul.topnav.responsive li.icon {  
		position: absolute;
		right: 0;
		top: 0; 
	  }
	ul.topnav.responsive li {
		float: none;
		display: inline;
		
	  }
  ul.topnav.responsive li a {  
    display: block;
    text-align: left;
  }
  ul{
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
	}
}
@media only screen and (max-width: 375px) {
	ul li a i{
    font-size: 18px;
    display: block;
    width: 36px;}
}
@media only screen and (max-width: 320px) {
	ul li a i{
    font-size: 17px;
    display: block;
    width: 28px;
	height: 24px;}
}
.sl {
	width:100%;
	margin-top: 0;
	float:left;
}